<!-- HIDE FROM OLD BROWSERS

BODY 		{ 	font-family: palitino, helvetica, arial; 
			color: #99ccff;     }


A:link		{ 	color: #330066;
			text-decoration: none;	}
 

A:visited	{	color: #330066;		
			text-decoration: none;	}


H1, H2		{ 	color: 		navy;
			font-family: 	adventure, avantgarde; 
			text-align: 	center;  
			font-size: 	large; }


H3  		{ 	color: brown;  
			text-align: left;  
			font-size: large; }


.documentation_text {	font-family: fixed; }



.text     	{ 	text-align: justify; 	} 

.boxHead	{	background-color: #CCCC66;	
			text-align: center; 	} 

.textBox	{	background-color: #CCccff;	
			text-align: justify; 	} 


.heading	{	background-color: #9999CC;	
			text-align: center; 	} 


.button		{	background-color: #9999CC;	
			text-align: center; 	} 

-->